Class | RSS::ConversionError
In: | rss/rss.rb
Parent: | Error

### Methods

new

### Attributes

from | [R] |
string | [R] |
to | [R] |

### Public Class methods

new(string, to, from)

[Source]

    # File rss/rss.rb, line 140
        def initialize(string, to, from)
          @string = string
          @to = to
          @from = from
          super("can't convert #{@string} to #{to} from #{from}.")
        end

[Validate]